{
    "en_mode_colorblind": "Mode for colorblind",
    "ger_mode_colorblind": "Modus für Farbenblinde",
    "en_theme":"Theme",
    "ger_theme": "Darstellung",
    "en_settings": "Settings",
    "ger_settings": "Einstellungen",
    "en_audio_feedback": "Audio Feedack",
    "ger_audio_feedback": "Ton Wiedergabe",
    "en_language": "Language",
    "ger_language": "Sprache",
    "en_localizedUploadHeader":"GPX File Upload",
    "ger_localizedUploadHeader": "Lade eine GPX Datei hoch"
}